Cantera 2.6.0

Classes | Namespaces
LatticePhase.h File Reference

Header for a simple thermodynamics model of a bulk phase derived from ThermoPhase, assuming a lattice of solid atoms (see Thermodynamic Properties and class LatticePhase). More...

`#include "ThermoPhase.h"`
Include dependency graph for LatticePhase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | LatticePhase
| A simple thermodynamic model for a bulk phase, assuming a lattice of solid atoms. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for a simple thermodynamics model of a bulk phase derived from ThermoPhase, assuming a lattice of solid atoms (see Thermodynamic Properties and class LatticePhase).

Definition in file LatticePhase.h.